/*
 * Author: Jorge Branco
 * Website: http://www.jorgebranco.net/
 */
 
/* Reset */

* {
	margin:0;
	padding:0;
	border:0;
}

@font-face {
    font-family: 'Aldo';
	src: url('fonts/aldo.eot');
    src: url('fonts/aldo.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

body { 
	background:#333;
	color:#999;
	font:14px "Trebuchet MS", Arial, Helvetica, sans-serif;
}

h1 {
	font-size:40px;
	line-height: 37px;
	font-family: 'Aldo', Arial, Helvetica, sans-serif;
	width: 155px;
	color: #EEE;
	font-weight:lighter;
	text-transform:uppercase;
	float: left;
}
h2 {
	font-size:25px;
	line-height: 22px;
	font-family: 'Aldo', Arial, Helvetica, sans-serif;
	color: #EEE;
	font-weight:lighter;
	text-transform:uppercase;
	margin: 25px 0 20px 0;
}


a {
	text-decoration:none;
	color: #00a1e3;
}
a:hover {
	color: #FFF;
}
label {
	color: #FFF;
	font-weight:bolder;
}

html {
    height: 100%;
	overflow-y: auto;
}
body {
    height: auto !important;
    height: 100%;
    min-height: 100%;
    width: auto !important;
    width: 800px;
    min-width: 280px;
    position: relative;
}
.nojs {
    position: fixed;
    width: 100%;
    height: 100%;
}
div.overlay {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-color: #666666;
    opacity: 0.5;
}
div.nojs-alert {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -50px;
    margin-left: -250px;
    width: 500px;
    height: 100px;
    background: #FFFFFF;
    color: #666666;
    line-height: 100px;
    font-size: 24px;
    text-align: center;
    border-radius: 10px;
    box-shadow: 5px 5px #666666;
}

#content {
    margin: 0 auto;
    padding: 20px 4% 70px 4%;
}
	#header {
		margin-bottom: 35px;
		height: 145px;
	}
		.langs {
			color: #EEE;
			padding: 3px 5px;
			border-radius: 6px;
		}
		.langs:hover, .langs.selected {
			background: #00a1e3;
			color: #191919;
		}
		#menu {
			list-style:none;
			text-align:right;
			font-family: "Aldo", Arial;
			font-size: 30px;
			text-transform:uppercase;
			line-height: 30px;
			margin-top: 58px;
		}
			#menu li a {
				color: #666;
			}
			#menu li a:hover {
				color: #EEE;
			}
			#menu li a.selected {
				color: #00a1e3;
			}
	#about {
		max-width:380px;
		width:100% !important;
	}
		#about img {
			width:100%;
			min-width:230px !important;
		}
		#about p {
			line-height: 22px;
		}
	#contacts, #formulario, .contact {
		max-width:280px !important;
		width:100% !important;
		overflow:hidden;
	}
		input, textarea {
			width: 100%;
			max-width:270px;
			min-width:210px;
			background-color:#FFF;
			border: none;
			font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
			font-size: 11px;
			padding: 5px;
			margin-bottom: 15px;
			color: #BBB;
			background-color: #444;
		}
		#formulario textarea {

			resize: none;
			height: 100px;
		}

	div.slider {
		position: relative;
		overflow: hidden;
	}
	ul.slider {
		white-space: nowrap;
		overflow: visible;
		position: relative;
	}
		ul.slider li.item {
			display: inline-block;
			width: 292px;
			overflow: hidden;
			border: 1px solid #000000;
			border-radius: 5px;
			padding: 15px;
			margin: 5px 15px 5px 0;
			box-shadow: 3px 3px 3px #000;
			position: relative;
			background-color: #191919;
		}
		ul.slider li.item:hover {
			background: #000;
		}
		ul.slider li.item:hover .button {
			background: #191919;
		}
		ul.slider li.item:hover .button:hover {
			background: #00a1e3;
		}
	#content.ie7 ul.slider li.item {
		overflow:hidden;
		display:inline;
	}
	ul.slider li.item a img {
		border: 1px solid #000;
		width:100%;
		height:auto;
	}
	ul.slider li.item a.visit-now {
		display: block;
		margin: 10px auto;
		width: 4em;
		background: #000000;
		color: #ffffff;
		padding: 0.3em 1em;
		font-size: 12px;
	}
	
	ul.slider li.item div.description {
		width: 284px;
		white-space: normal;
		padding: 3px;
		font-size: 12px;
	}

	div.footer {
		position: absolute;
		bottom: 50px;
		font-size: 18px;
		overflow: hidden;
	}
	div.copyright {
		width:100%;
		height:25px;
		position: absolute;
		bottom: 0;
		color: #FFF;
		font-size: 11px;
		color: #999;
	}
		.copyright p {
			padding-left:4%;
			line-height:25px;
		}
.title {
	font-weight: bolder;
	font-size: 13px;
	color: #00a1e3;
}
.left {
	float: left;
}
.right {
	float: right;
}
.clear {
	clear:both;
}
.button {
	float: right;
	font-size:12px;
	background: #000;
	color: #666;
	padding: 3px 8px 3px 20px;
	border-radius: 5px;
}
.button:hover, .button2:hover {
	background: #00a1e3;
	color: #000;
}
.button2 {
	float: right;
	font-size:12px;
	background: #444;
	color: #BBB;
	padding: 3px 8px 3px 20px;
	border-radius: 5px;
}
.required {
	display:none;
}

div.slide-me {
    border: 2px solid #191919;
    font-size: 0px;
    line-height: 0px;
    margin: 60px 0;
    position: relative;
}
div.slide-me div {
    font-size: 14px;
    font-weight: bold;
    line-height: 69px;
    height: 69px;
    padding: 0;
    background: url(../images/slide.png) center center no-repeat;
    color: #191919;
    position: absolute;
    top: 50%;
    margin-top: -36px;
    left: 0;
    width: 69px;
    text-align: center;
    cursor: pointer;
}
@media screen and (max-width: 390px) {

	h1 {
		font-size:32px;
		line-height:32px;
		width:120px;
	}
	#menu {
		font-size: 22px;
		margin-top:39px;
	}
	#header {
		margin-bottom: 35px;
		height: 120px;
	}
}
@media screen and (max-width: 380px) {
	.item {
		width:86% !important;
	}

}